<?php
/**
 * Admin Number
 *
 * Admin settings input.
 *
 * @since   6.4
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<td>

	<input
		type="number"
		name="<?php echo esc_attr( $setting['key'] ); ?>"
		id="<?php echo esc_attr( $setting['key'] ); ?>"
		value="<?php echo esc_attr( $value ); ?>"
		class="<?php echo esc_attr( $setting['class'] ); ?>"
		placeholder="<?php echo esc_attr( $setting['placeholder'] ); ?>"
		min="<?php echo esc_attr( $setting['min'] ); ?>"
		max="<?php echo esc_attr( $setting['max'] ); ?>"
		step="<?php echo esc_attr( $setting['step'] ); ?>"
	>

</td>